Skip to main content
aboutsummaryrefslogblamecommitdiffstats
blob: 28ac6df83d3728831e755e91c22c2a6d17c1e28c (plain) (tree)
1
2
3
4
5
6
7
8




                                                 
                               

                                             


                                                        
                                                         








                                                         

                                                             



                                                     

                                                  



                                                             
Manifest-Version: 1.0
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.egit.github.core
Bundle-Version: 1.2.0.qualifier
Bundle-Vendor: %providerName
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Import-Package: com.google.gson;version="[1.6.0,2.0.0)",
 com.google.gson.annotations;version="[1.6.0,2.0.0)",
 com.google.gson.reflect;version="[1.6.0,2.0.0)",
 org.apache.commons.codec.binary;version="[1.3.0,2.0.0)",
 org.apache.http;version="[4.1.0,5.0.0)",
 org.apache.http.auth;version="[4.1.0,5.0.0)",
 org.apache.http.client;version="[4.1.0,5.0.0)",
 org.apache.http.client.methods;version="[4.1.0,5.0.0)",
 org.apache.http.client.protocol;version="[4.1.0,5.0.0)",
 org.apache.http.client.utils;version="[4.1.0,5.0.0)",
 org.apache.http.conn;version="[4.1.0,5.0.0)",
 org.apache.http.conn.routing;version="[4.1.0,5.0.0)",
 org.apache.http.entity;version="[4.1.0,5.0.0)",
 org.apache.http.entity.mime;version="[4.1.0,5.0.0)",
 org.apache.http.entity.mime.content;version="[4.1.0,5.0.0)",
 org.apache.http.impl.auth;version="[4.1.0,5.0.0)",
 org.apache.http.impl.client;version="[4.1.0,5.0.0)",
 org.apache.http.impl.conn;version="[4.1.0,5.0.0)",
 org.apache.http.message;version="[4.1.0,5.0.0)",
 org.apache.http.protocol;version="[4.1.0,5.0.0)",
 org.apache.http.util;version="[4.1.0,5.0.0)"
Export-Package: org.eclipse.egit.github.core;version="1.2.0",
 org.eclipse.egit.github.core.client;version="1.2.0",
 org.eclipse.egit.github.core.service;version="1.2.0",
 org.eclipse.egit.github.core.util;version="1.2.0"

Back to the top